{
  "name": "com.vue.equitrec",
  "displayName": "Equitrec",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-plugin-whitelist": "1"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-advanced-http": {
        "OKHTTP_VERSION": "3.10.0"
      },
      "cordova-plugin-network-information": {}
    },
    "platforms": [
      "android"
    ]
  },
  "dependencies": {
    "cordova-android": "^8.1.0",
    "cordova-plugin-advanced-http": "^2.5.1",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-network-information": "^2.0.2"
  }
}